<button 
    onclick="window.location.href='{{ route('student.sessions') }}'"
    class="{{ request()->routeIs('student.sessions') 
        ? 'bg-[#133754] text-white' 
        : 'bg-[#FEFEFE] text-[#5D5D5D] border border-[#EDEDED]' }} 
    rounded-sm h-[48px] sm:w-[176px] w-full flex justify-center items-center font-medium text-[15px] cursor-pointer Poppins-medium">
    Upcoming @if(isset($counts['totalUpcoming']) && $counts['totalUpcoming']>0)({{$counts['totalUpcoming']}})@endif
</button>

<button 
    onclick="window.location.href='{{ route('student.sessions.inprogress') }}'"
    class="{{ request()->routeIs('student.sessions.inprogress') 
        ? 'bg-[#133754] text-white' 
        : 'bg-[#FEFEFE] text-[#5D5D5D] border border-[#EDEDED]' }} 
    rounded-sm h-[48px] sm:w-[176px] w-full flex justify-center items-center font-medium text-[15px] cursor-pointer Poppins-medium">
    In Progress @if(isset($counts['totalInProgress']) && $counts['totalInProgress']>0)({{$counts['totalInProgress']}})@endif
</button>

<button 
    onclick="window.location.href='{{ route('student.sessions.completed') }}'"
    class="{{ request()->routeIs('student.sessions.completed') 
        ? 'bg-[#133754] text-white' 
        : 'bg-[#FEFEFE] text-[#5D5D5D] border border-[#EDEDED]' }} 
    rounded-sm h-[48px] sm:w-[176px] w-full flex justify-center items-center font-medium text-[15px] cursor-pointer Poppins-medium">
    Completed  @if(isset($counts['totalComplete']) && $counts['totalComplete']>0)({{$counts['totalComplete']}})@endif
</button>